nodejs-srs

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2020-08-01 19:29:02
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs(abi12) >= 12.16 needed by nodejs-gdal-0.9.9-4.fc33.x86_64
    - nothing provides nodejs(v8-abi7) >= 7.8 needed by nodejs-gdal-0.9.9-4.fc33.x86_64
  • Problem: package nodejs-jade-1.3.1-15.fc33.noarch requires npm(transformers) >= 2.1.0, but none of the providers can be installed
    - package nodejs-transformers-3.1.0-8.fc32.noarch requires npm(css), but none of the providers can be installed
    - package mocha-2.4.5-14.fc32.noarch requires (npm(jade) >= 1.3.1 with npm(jade) < 2), but none of the providers can be installed
    - package nodejs-css-1.6.0-11.fc32.noarch requires (npm(css-stringify) >= 1.4.1 with npm(css-stringify) < 1.4.2), but none of the providers can be installed
    - conflicting requests
    - nothing provides (npm(source-map) >= 0.5.2 with npm(source-map) < 0.6) needed by nodejs-css-stringify-1.4.1-12.fc32.noarch
2020-07-23 00:08:13
Package resolution failed
  • Problem: conflicting requests
    - nothing provides nodejs(abi12) >= 12.16 needed by nodejs-gdal-0.9.9-4.fc33.x86_64
    - nothing provides nodejs(v8-abi7) >= 7.8 needed by nodejs-gdal-0.9.9-4.fc33.x86_64
  • Problem: package nodejs-jade-1.3.1-14.fc32.noarch requires npm(transformers) >= 2.1.0, but none of the providers can be installed
    - package nodejs-transformers-3.1.0-8.fc32.noarch requires npm(css), but none of the providers can be installed
    - package mocha-2.4.5-14.fc32.noarch requires (npm(jade) >= 1.3.1 with npm(jade) < 2), but none of the providers can be installed
    - package nodejs-css-1.6.0-11.fc32.noarch requires (npm(css-stringify) >= 1.4.1 with npm(css-stringify) < 1.4.2), but none of the providers can be installed
    - conflicting requests
    - nothing provides (npm(source-map) >= 0.5.2 with npm(source-map) < 0.6) needed by nodejs-css-stringify-1.4.1-12.fc32.noarch
failed
2020-05-30 18:34:53
gdal-libs
3.1.0-1.fc33
3.1.0-2.fc33
2
redhat-rpm-config
155-1.fc33
156-1.fc33
2
python3
3.8.3-1.fc33
3.9.0~b1-4.fc33
2
python3-libs
3.8.3-1.fc33
3.9.0~b1-4.fc33
3
libxml2
2.9.10-4.fc33
2.9.10-5.fc33
3
file
5.38-3.fc33
5.38-6.fc33
3
rpm
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
3
libkml
1.3.0-25.fc32
1.3.0-26.fc33
3
python-srpm-macros
3.8-8.fc33
3.9-1.fc33
3
libselinux
3.0-4.fc33
3.0-5.fc33
3
sqlite-libs
3.32.0-1.fc33
3.32.1-1.fc33
3
rpm-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
4
file-libs
5.38-3.fc33
5.38-6.fc33
4
pcre2
10.35-1.fc33
10.35-2.fc33
4
python-setuptools-wheel
46.4.0-1.fc33
46.4.0-4.fc33
4
libbrotli
1.0.7-10.fc32
1.0.7-11.fc33
4
crypto-policies
20200312-1.git3ae59d2....
20200527-4.gitb234a47....
4
python-pip-wheel
20.1.1-1.fc33
20.1.1-3.fc33
4
openblas-openmp
0.3.9-2.fc33
0.3.9-3.fc33
4
krb5-libs
1.18.1-6.fc33
1.18.2-3.fc33
4
libuuid
2.35.2-1.fc33
2.35.2-2.fc33
4
openblas
0.3.9-2.fc33
0.3.9-3.fc33
B
rpm-build-libs
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
audit-libs
3.0-0.19.20191104...
3.0-0.20.20191104...
B
libblkid
2.35.2-1.fc33
2.35.2-2.fc33
B
openblas-serial
0.3.9-2.fc33
0.3.9-3.fc33
B
libsemanage
3.0-3.fc32
3.0-4.fc33
B
libsmartcols
2.35.2-1.fc33
2.35.2-2.fc33
B
libmount
2.35.2-1.fc33
2.35.2-2.fc33
B
libpwquality
1.4.2-2.fc32
1.4.2-3.fc33
B
cmake-filesystem
3.17.2-1.fc33
3.17.3-2.fc33
B
binutils-gold
2.34.0-5.fc33
2.34.0-6.fc33
B
pcre2-syntax
10.35-1.fc33
10.35-2.fc33
B
libcap-ng
0.7.10-2.fc32
0.7.10-3.fc33
B
openblas-threads
0.3.9-2.fc33
0.3.9-3.fc33
B
openblas-threads64
0.3.9-2.fc33
0.3.9-3.fc33
B
binutils
2.34.0-5.fc33
2.34.0-6.fc33
B
libfdisk
2.35.2-1.fc33
2.35.2-2.fc33
B
libutempter
1.1.6-18.fc32
1.2.0-1.fc33
B
rpm-build
4.15.90-0.git14971.12...
4.15.90-0.git14971.12...
B
gdb-minimal
9.1-6.fc33
9.1-7.fc33
B
util-linux
2.35.2-1.fc33
2.35.2-2.fc33
B
failed
2020-05-26 12:24:51
redhat-rpm-config
154-1.fc33
155-1.fc33
2
json-c
0.14-4.fc33
0.14-6.fc33
3
rust-srpm-macros
14-1.fc33
15-1.fc33
3
fonts-srpm-macros
3.0.3-1.fc33
1:2.0.5-3.fc33
3
mariadb-connector-c
3.1.7-2.20200316git...
3.1.8-1.fc33
3
sqlite-libs
3.31.1-1.fc33
3.32.0-1.fc33
3
openssl
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
openssl-libs
1:1.1.1g-5.fc33
1:1.1.1g-7.fc33
3
mariadb-connector-c-config
3.1.7-2.20200316git...
3.1.8-1.fc33
4
krb5-libs
1.18.1-5.fc33
1.18.1-6.fc33
4
pkgconf-pkg-config
1.6.3-3.fc32
1.7.0-1.fc33
4
fonts-filesystem
3.0.3-1.fc33
1:2.0.5-3.fc33
B
libpkgconf
1.6.3-3.fc32
1.7.0-1.fc33
B
pkgconf
1.6.3-3.fc32
1.7.0-1.fc33
B
pkgconf-m4
1.6.3-3.fc32
1.7.0-1.fc33
B
zstd
1.4.5-1.fc33
1.4.5-3.fc33
B
libzstd
1.4.5-1.fc33
1.4.5-3.fc33
B
failed
2020-05-22 17:42:46
nodejs-gdal
0.9.9-3.fc33
0.9.9-4.fc33
1
gdal-libs
3.0.4-4.fc33
3.1.0-1.fc33
2
openssl-libs
1:1.1.1g-3.fc33
1:1.1.1g-5.fc33
3
python-srpm-macros
3.8-7.fc33
3.8-8.fc33
3
openssl
1:1.1.1g-3.fc33
1:1.1.1g-5.fc33
3
libuuid
2.35.1-9.fc33
2.35.2-1.fc33
4
python-pip-wheel
20.0.2-4.fc33
20.1.1-1.fc33
4
libarchive
3.4.2-1.fc33
3.4.3-1.fc33
4
glib2
2.64.2-2.fc33
2.64.3-1.fc33
4
util-linux
2.35.1-9.fc33
2.35.2-1.fc33
B
libblkid
2.35.1-9.fc33
2.35.2-1.fc33
B
libzstd
1.4.4-2.fc32
1.4.5-1.fc33
B
libfdisk
2.35.1-9.fc33
2.35.2-1.fc33
B
zstd
1.4.4-2.fc32
1.4.5-1.fc33
B
libsmartcols
2.35.1-9.fc33
2.35.2-1.fc33
B
binutils
2.34-4.fc33
2.34.0-5.fc33
B
binutils-gold
2.34-4.fc33
2.34.0-5.fc33
B
libmount
2.35.1-9.fc33
2.35.2-1.fc33
B
failed
2020-05-19 02:33:33
coreutils
8.32-5.fc33
8.32-6.fc33
2
python3
3.8.3~rc1-1.fc33
3.8.3-1.fc33
2
libpq
12.2-1.fc33
12.3-1.fc33
3
coreutils-common
8.32-5.fc33
8.32-6.fc33
3
json-c
0.14-3.fc33
0.14-4.fc33
3
armadillo
9.860.1-1.fc33
9.880.1-1.fc33
3
python3-libs
3.8.3~rc1-1.fc33
3.8.3-1.fc33
3
openssl-libs
1:1.1.1g-1.fc33
1:1.1.1g-3.fc33
3
openssl
1:1.1.1g-1.fc33
1:1.1.1g-3.fc33
3
libwebp
1.1.0-2.fc32
1.1.0-3.fc33
3
libuv
1:1.37.0-1.fc33
1:1.38.0-2.fc33
3
python-setuptools-wheel
46.2.0-1.fc33
46.4.0-1.fc33
4
krb5-libs
1.18.1-4.fc33
1.18.1-5.fc33
4
failed
2020-05-15 02:01:34
glibc
2.31.9000-12.fc33
2.31.9000-13.fc33
2
glibc-minimal-langpack
2.31.9000-12.fc33
2.31.9000-13.fc33
3
glibc-common
2.31.9000-12.fc33
2.31.9000-13.fc33
3
rpm
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
3
json-c
0.14-1.fc33
0.14-3.fc33
3
libgeotiff
1.5.1-1.fc32
1.6.0-1.fc33
3
python-setuptools-wheel
46.1.3-1.fc33
46.2.0-1.fc33
4
rpm-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
4
nss
3.51.1-2.fc33
3.52.0-2.fc33
4
pcre2
10.35-0.2.RC1.fc33
10.35-1.fc33
4
pcre2-syntax
10.35-0.2.RC1.fc33
10.35-1.fc33
B
rpm-build
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
nss-util
3.51.1-2.fc33
3.52.0-2.fc33
B
nss-sysinit
3.51.1-2.fc33
3.52.0-2.fc33
B
nss-softokn-freebl
3.51.1-2.fc33
3.52.0-2.fc33
B
nss-softokn
3.51.1-2.fc33
3.52.0-2.fc33
B
rpm-build-libs
4.15.90-0.git14971.11...
4.15.90-0.git14971.12...
B
pam
1.3.1-25.fc33
1.3.1-26.fc33
B
shadow-utils
2:4.8.1-2.fc33
2:4.8.1-3.fc33
B
failed
2020-05-10 17:29:07
libgcc
10.0.1-0.12.fc33
10.1.1-1.fc33
2
libstdc++
10.0.1-0.12.fc33
10.1.1-1.fc33
2
rust-srpm-macros
13-2.fc33
14-1.fc33
3
python-srpm-macros
3.8-3.fc33
3.8-7.fc33
3
proj
6.3.1-3.fc33
6.3.2-3.fc33
3
libdap
3.20.5-1.fc32
3.20.6-1.fc33
3
libcurl
7.69.1-3.fc33
7.70.0-1.fc33
3
rpm
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
3
curl
7.69.1-3.fc33
7.70.0-1.fc33
4
proj-datumgrid
1.8-6.3.1.3.fc33
1.8-6.3.2.3.fc33
4
libffi
3.1-24.fc32
3.1-25.fc33
4
rpm-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
4
libgfortran
10.0.1-0.12.fc33
10.1.1-1.fc33
4
tzdata
2019c-3.fc32
2020a-1.fc33
4
krb5-libs
1.18.1-3.fc33
1.18.1-4.fc33
4
cyrus-sasl-lib
2.1.27-4.fc33
2.1.27-5.fc33
B
libgomp
10.0.1-0.12.fc33
10.1.1-1.fc33
B
fedora-release-common
33-0.7
33-0.8
B
libquadmath
10.0.1-0.12.fc33
10.1.1-1.fc33
B
fedora-release
33-0.7
33-0.8
B
fedora-release-identity-basic
33-0.7
33-0.8
B
rpm-build-libs
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
shared-mime-info
1.15-3.fc33
2.0-1.fc33
B
rpm-build
4.15.90-0.git14971.8....
4.15.90-0.git14971.11...
B
Previous history